
#gui-di-form .form-item label,#gui-di-form label {
float:left;
display:inline-table;
width:150px;
line-height:30px;
height:32px;
font-size:14px;
color:#006600;
font-weight:bold;
padding:0
}

#gui-di-form .form-item label span.form-required,#gui-di-form label span.form-required {
color:#FF0000
}

#gui-di-form .inputbox {
clear:both;
background:#7fa900;
display:inline-table;
width:530px;
padding:5px;
height:32px;
border-radius:5px
}

#gui-di-form .form-item input,#gui-di-form #edit-description-wrapper textarea {
width:99%
}

#gui-di-form #edit-contest-wrapper label {
width:100%
}

#gui-di-form .form-submit {
width:113px;
cursor:pointer
}

#gui-di-form label.error {
width:353px !important;
color:red !important;
padding-right:24px;
}

.uf-header {
background:url(../images/title.png) no-repeat;
width:429px;
height:86px;
display:block
}

.uf-close-button {
background:url(../images/close.png) no-repeat;
display:block;
width:39px;
height:42px;
float:right;
margin-top:25px;
margin-right:25px;
}

.uf-close-button:hover {
background-position:0 -42px;
}

.uf-bottom {
background:url(../images/bot_bg.png) no-repeat;
width:429px;
height:53px;
display:block
}

#gui-di-form {
background:url(../images/mid_bg.png) repeat-y;
width:429px;
padding-top:10px;
}

.form-item-text_title {
background:#4686C5;
border:3px solid #3270AE;
border-radius:25px;
height:35px;
padding-left:10px;
padding-top:6px;
margin-left:25px;
margin-right:25px
}

.form-item-text_title label {
width:70px !important;
color:white !important
}

.ip-uf-text_title {
background:transparent !important;
border:none !important;
width:270px !important;
color:white;
font-family:socnhi;
font-size:16px
}

#edit-description-wrapper {
background:#4686C5;
border:3px solid #3270AE;
border-radius:25px;
padding-left:10px;
padding-top:6px;
margin-left:25px;
margin-right:25px;
margin-top:20px
}

#edit-description-wrapper label {
width:100px !important;
color:white !important;
text-align:left;
}

#edit-description-wrapper textarea {
width:345px !important;
background:transparent !important;
border:none !important;
margin-bottom:10px !important;
color:white;
font-family:socnhi;
font-size:16px
}

#edit-contest-wrapper {
margin-left:25px;
margin-right:25px
}

#edit-contest-wrapper label {
color:#999 !important;
text-align:left;
}

#edit-contest-wrapper a {
text-decoration:none
}

.ui-selectmenu {
background:url(../images/select.png) no-repeat;
width:358px !important;
display:inline-block;
height:38px !important;
padding-top:8px;
text-align:center
}

.ui-selectmenu:hover {
background-position:0 -46px
}

#edit-submit {
background:url(../images/send.png) no-repeat;
width:127px !important;
height:46px;
display:block;
margin-top:16px;
border:none
}

#edit-submit:hover {
background-position:0 -46px
}

.ui-selectmenu {
display:block;
position:relative;
height:2em;
text-decoration:none;
overflow:hidden
}

.ui-selectmenu-icon {
position:absolute;
right:6px;
margin-top:-8px;
top:50%
}

.ui-selectmenu-menu {
padding:0;
margin:0;
list-style:none;
position:absolute;
top:0;
visibility:hidden;
overflow:auto
}

.ui-selectmenu-open {
visibility:visible;
z-index:1000
}

.ui-selectmenu-menu-popup {
margin-top:-1px;
width:300px !important;
background:#4686C5;
border:3px solid #2D6DAC;
border-radius:20px;
z-index:1002;
}

.ui-selectmenu-menu-dropdown {
}

.ui-selectmenu-menu li {
padding:0;
margin:6px;
display:block;
border-top:1px dotted transparent;
border-bottom:1px dotted transparent;
border-right-width:0 !important;
border-left-width:0 !important;
font-weight:normal !important
}

.ui-selectmenu-menu li a,.ui-selectmenu-status {
line-height:1.4em;
display:block;
padding:.3em 1em;
outline:none;
text-decoration:none;
font-family:socnhi;
font-size:16px;
color:white
}

.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,.ui-selectmenu-hasIcon .ui-selsectmenu-status {
padding-left:20px;
position:relative;
margin-left:5px
}

.ui-selectmenu-menu li .ui-icon,.ui-selectmenu-status .ui-icon {
position:absolute;
top:1em;
margin-top:-8px;
left:0
}

.ui-selectmenu-status {
line-height:1.4em
}

.ui-selectmenu-open li.ui-selectmenu-item-focus a {
}

.ui-selectmenu-open li.ui-selectmenu-item-selected {
border-bottom:3px solid white;
border-top:3px solid white;
background:rgba(1,1,1,0.1)
}

.ui-selectmenu-menu li span,.ui-selectmenu-status span {
display:block;
margin-bottom:.2em
}

.ui-selectmenu-menu li .ui-selectmenu-item-header {
font-weight:bold
}

.ui-selectmenu-menu li .ui-selectmenu-item-content {
}

.ui-selectmenu-menu li .ui-selectmenu-item-footer {
opacity:.8
}

.ui-selectmenu-menu .ui-selectmenu-group {
font-size:1em
}

.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {
line-height:1.4em;
display:block;
padding:.6em .5em 0;
font-weight:bold
}

.ui-selectmenu-menu .ui-selectmenu-group ul {
margin:0;
padding:0
}

.invisible {
visibility:hidden;
display:none;
}

#UploadForm {
position:fixed;
background:rgba(0,0,0,.5);
width:100%;
height:100%;
display:block;
top:0;
left:0;
z-index:1000;
}